RubyGems Navigation menu

ldoce 0.0.1

API for the Longman Dictionary of Contemporary English

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.2 - February 20, 2012 (6,5 KB)
  2. 0.0.1 - February 20, 2012 (6 KB)

Runtime Abhängigkeiten (1):

httparty >= 0

Besitzer:

Autoren:

  • Mark Burns

SHA 256-Prüfsumme:

53f5189b706a9dd607999aabe3e8a4b868fa6adfa13ac6a2655558c6ffffd159

Downloads insgesamt 7.620

Für diese Version 3.258

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: